Bug 3908 - Аргумент не заключен в кавычки
: Аргумент не заключен в кавычки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xxkb)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-30 13:19 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-30 13:19:29
В menu-файле нужно command="/bin/sh -c '/usr/bin/xxkb'" 
 
P.S. 
А разве не достаточно просто 
command="xxkb" 
?
------- Comment #1 From 2004-08-04 16:17:39 -------
Fixed in xxkb-1.10-alt2
------- Comment #2 From 2004-08-04 16:39:10 -------
ok